:markdown

  ## Senior Product Manager

  A Senior Product Manager is an experienced product manager that:

  1. Consistently displays the ability to ship changes in small iterations
  1. Regularly Proposes and leads new features
  1. Is able to distill proposals and requests from the community and customers to changes in GitLab
  1. Makes significant contributions to product marketing and makes sure this is up to date
  1. Shows deep understanding of their area and has a vision of where to go next
  1. Work independently and pro-actively
  1. Excites others with their work
